body,
sub,
sup {
    position: relative
}

body,
svg:not(:root) {
    overflow: hidden
}

*,
input[type=checkbox],
input[type=radio] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0
}

hr,
img,
legend {
    border: 0
}

*,
legend,
td,
th {
    padding: 0
}

*,
input {
    -webkit-appearance: none;
    -ms-appearance: none
}

.modal_bg,
body,
html {
    width: 100%
}

.modal,
.modal-content,
a,
a:active,
a:focus,
a:hover,
button,
button:focus,
input {
    outline: 0
}

.clearfix,
.clearfix:after,
.modal-footer,
.nav-box {
    clear: both
}

.container,
.footer,
.footer-bg-img,
footer {
    min-width: 1000px
}

.clip,
.text-list>li>a {
    text-overflow: ellipsis;
    white-space: nowrap
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%
}

body {
    padding-top: 76px;
    overflow-y: auto;
    margin: 0;
    font-size: 14px;
    line-height: 14px;
    font-family: "Microsoft YaHei", "\9ED1\4F53", Arial, sans-serif;
    color: #333;
    background: #fff;
    -webkit-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

a {
    background: 0 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
optgroup,
strong {
    font-weight: 700
}

dfn {
    font-style: italic
}

h1 {
    margin: .67em 0;
    font-size: 2em
}

mark {
    color: #000;
    background: #ff0
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline
}

.btn,
.record-icon,
.right-box a {
    vertical-align: middle
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

.modal,
.modal-backdrop,
.navbar-fixed-bottom {
    bottom: 0;
    left: 0;
    right: 0
}

pre,
textarea {
    overflow: auto
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font: inherit;
    color: inherit
}

button {
    overflow: visible
}

.clip,
.modal {
    overflow: hidden
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0
}

input {
    line-height: normal;
    border: 1px solid #eee
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    padding: .35em .625em .75em;
    margin: 0 2px;
    border: 1px solid silver
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

a,
a:visited {
    text-decoration: underline
}

.apply-in,
.apply-in:hover,
.head-btn:hover,
.header-top li:hover a,
.nav-box .huodie-nav>ul>li>a:hover,
a,
a:focus,
a:hover {
    text-decoration: none
}

img,
tr {
    page-break-inside: avoid
}

img {
    max-width: 100%!important
}

h2,
h3,
p {
    orphans: 3;
    widows: 3
}

h2,
h3 {
    page-break-after: avoid
}

select {
    background: #fff!important
}

.table td,
.table th {
    background-color: #fff!important
}

.btn>.caret,
p {
    margin: 0;
    word-break: break-all;
    /*text-align: center;*/
    text-align: left;
    line-height: 21px
}

li,
ol,
ul {
    list-style: none
}

ul {
    padding-left: 0;
    margin: 0
}

.mt42 {
    margin-top: 42px!important
}

li {
    display: inline-block
}

input[type=text]:focus {
    box-shadow: 0;
    border-color: #f7f7f8!important;
    outline: 0
}

* {
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    -webkit-tap-highlight-color: transparent;
    -ms-tap-highlight-color: transparent
}

.navbar-fixed-bottom {
    margin-bottom: 0;
    border-width: 1px 0 0;
    position: fixed;
    z-index: 1030;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box
}

:after {
    content: "";
    box-sizing: border-box
}

.group:after,
.group:before {
    content: '';
    display: block;
    line-height: 0;
    height: 0;
    font-size: 0;
    clear: both
}

.clearfix:before,
.container:before {
    content: " "
}

.container:before {
    display: table
}

.pull-left {
    float: left!important
}

.pull-right {
    float: right!important
}

.text-center {
    text-align: center
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.btn,
.go-backstage-box>a,
.head-btn,
.login-box li,
.modal-header {
    text-align: center
}

.center-block {
    display: block!important;
    margin: 0 auto
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    white-space: nowrap;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 6px
}

.hidden {
    display: none!important;
    visibility: hidden!important
}

.show {
    display: block!important
}

.clearfix:before {
    display: table
}

.modal_bg {
    background: #000;
    filter: Alpha(opacity=50);
    -moz-opacity: .5;
    opacity: .5;
    height: 100%;
    position: absolute;
    z-index: 1040;
    top: 0
}

.modal {
    position: fixed;
    top: 0;
    z-index: 1050;
    display: none;
    -webkit-overflow-scrolling: touch
}

.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -ms-transition: -ms-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate3d(0, -25%, 0);
    -ms-transform: translate3d(0, -25%, 0);
    -o-transform: translate3d(0, -25%, 0);
    transform: translate3d(0, -25%, 0)
}

.head,
.logo_box .logo {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease
}

.modal.in .modal-dialog {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.modal-dialog {
    position: relative;
    margin: 10px auto;
    margin-top: 10%!important;
    padding: 0 20px;
    width: 320px
}

.modal-content {
    position: relative;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 8px;
    margin: 0 auto;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    -ms-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    background-color: #F0F4F0!important
}

.modal-backdrop {
    position: fixed;
    top: 0;
    z-index: 1040;
    background-color: #000
}

.modal-head,
.modal-header {
    position: absolute
}

.modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0
}

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5
}

.business-bg,
.new-users {
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=1, startColorStr=#289bf0, endColorStr=#65cec5)
}

.modal-header {
    min-height: 16.43px;
    overflow: hidden;
    padding: 0;
    height: 42px;
    background-size: 20px;
    z-index: 10;
    width: 100%;
    border-bottom: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    color: #F97575;
    top: 0
}

.modal-header .close {
    position: absolute;
    top: -6px;
    right: 0;
    font-size: 28px!important;
    margin-right: 10px;
    margin-top: 10px;
    background: 0 0;
    border: none;
    color: #F97575;
    z-index: 20
}

.modal-header .close:active {
    boder: none
}

.modal-title {
    margin: 0;
    font-weight: 400
}

.modal-body {
    position: relative;
    font-size: 1em;
    padding: 0 10px;
    color: #999
}

.modal-footer {
    margin-top: 25px
}

.modal-footer .btn {
    position: absolute;
    left: 85px;
    z-index: 6666;
    border-radius: 20px;
    padding: 6px 40px
}

.modal-footer .btn+.btn {
    margin-bottom: 0;
    margin-left: 5px
}

.modal-footer .btn-group .btn+.btn {
    margin-left: -1px
}

.modal-footer .btn-block+.btn-block {
    margin-left: 0
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}

.container,
.footer,
.footer-bg-img,
.login-box,
.no-scroll,
.sr-only,
.text-list>li>a {
    overflow: hidden
}

.modal-bottom,
.modal-bottom img,
.modal-top,
.modal-top img {
    width: 100%
}

.line36 {
    line-height: 36px!important
}

.line48 {
    line-height: 48px!important
}

.modal_sty {
    height: 100%;
    oveflow: hidden!important
}

.container {
    padding: 0;
    z-index: 2
}

.body-container {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2
}

.body_bg {
    width: 100%;
    height: 100%;
    z-index: 1;
    position: fixed;
    background: #F0F4F0;
    background-size: 10px;
    top: 0
}

.text-indent0 {
    text-indent: 0!important
}

div,
figure {
    margin: 0
}

div:after {
    display: table;
    content: ""
}

.list-group {
    padding-left: 0
}

.list-group-item {
    position: relative;
    padding: 0 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #e7e7eb;
    display: inline-block;
    width: 100%;
    float: left
}

.list-group-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px
}

.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px
}

a.list-group-item {
    color: #555
}

a.list-group-item .list-group-item-heading {
    color: #333
}

a.list-group-item:focus,
a.list-group-item:hover {
    color: #555;
    text-decoration: none;
    background-color: #f5f5f5
}

.list-group-item.disabled,
.list-group-item.disabled:focus,
.list-group-item.disabled:hover {
    color: #777;
    background-color: #eee
}

.list-group-item.active:focus,
.list-group-item.active:hover,
.list-group-item.disabled .list-group-item-heading,
.list-group-item.disabled:hover .list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #428bca;
    border-color: #428bca
}

.img-circle {
    border-radius: 50%
}

hr {
    height: 0;
    -webkit-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border-top: 1px solid #eee
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    clip: rect(0, 0, 0, 0);
    border: 0
}

a {
    color: #000
}

.notice_bg {
    width: 100%;
    height: auto;
    position: fixed;
    top: 100px;
    z-index: 9999
}

.notice_box {
    width: 280px;
    background: rgba(0, 0, 0, .5);
    padding: 20px 10px;
    border-radius: 4px;
    margin: 0 auto
}

#warn {
    position: absolute;
    padding: 5px 20px 5px 0
}

.new-font-color {
    color: #289bf0
}

.text-green {
    color: #6CCA86
}

.text-green2 {
    color: #89CEC9
}

.bg-white {
    background-color: #fff
}

.bg-red {
    background-color: #F88081
}

.bg-green2 {
    background-color: #89CEC9
}

.text-grey {
    color: #999
}

.text-red {
    color: #F88081
}

.text-white {
    color: #fff
}

.text-black {
    color: #222!important
}

.font12 {
    font-size: 12px!important
}

.font14 {
    font-size: 14px
}

.font16 {
    font-size: 16px
}

.font18 {
    font-size: 18px
}

.font20 {
    font-size: 20px
}

.font24 {
    font-size: 24px
}

.font36 {
    font-size: 36px
}

.mt2 {
    margin-top: 2px!important
}

.mt5 {
    margin-top: 5px!important
}

.mb5 {
    margin-bottom: 5px!important
}

.ml5 {
    margin-left: 5px!important
}

.mr5 {
    margin-right: 5px!important
}

.mt10 {
    margin-top: 10px!important
}

.mt15 {
    margin-top: 15px!important
}

.mt20 {
    margin-top: 20px!important
}

.mt76 {
    margin-top: 76px!important
}

.mb10 {
    margin-bottom: 10px!important
}

.mb20 {
    margin-bottom: 20px!important
}

.ml10 {
    margin-left: 10px!important
}

.ml50 {
    margin-left: 50px!important
}

.mr10 {
    margin-right: 10px!important
}

.ml20 {
    margin-left: 20px!important
}

.mr20 {
    margin-right: 20px!important
}

.mt40 {
    margin-top: 40px!important
}

.mt30 {
    margin-top: 30px!important
}

.ml40 {
    margin-left: 40px!important
}

.mr40 {
    margin-right: 40px!important
}

.w1002,
.w1200 {
    margin: 0 auto
}

::-moz-focus-inner {
    border: 0
}

.w1002 {
    max-width: 1002px
}

.w1200 {
    max-width: 1200px
}

.head {
    height: 76px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    transition: all .5s ease
}

.head-active {
    background-color: #FFF;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .1);
    color: #333
}

.head-right-link-active {
    color: #fff!important;
    background-color: #f5702a
}

.head li a {
    color: #fff;
    font-size: 20px
}

/*.shop-backstage-link:hover {
    background-color: #fff;
    color: #333
}

.head-right-link-active:hover {
    background-color: rgba(88, 208, 166, .8)
}*/

.apply-in,
.header-top li:hover {
    background-color: #289bf0
}

.login-box {
    height: 30px;
    margin-right: -5px
}

.login-box .open {
    border: 1px solid #fff
}

.login-box .headertop-area {
    width: 60px;
    float: left
}

.login-box li {
    width: 80px;
    border: 1px solid #289bf0;
    border-radius: 3px
}

.logo_box p {
    margin-bottom: 0
}

.logo_box>a {
    display: inline-block;
    height: 76px;
    width: 125px
}

.logo_box .logo {
    width: 115px;
    margin-top: 20px;
    position: relative;
    z-index: 99;
    transition: all .5s ease
}

.logo_box .logo-active {
    z-index: 99;
    position: absolute;
    width: 115px;
    bottom: 23px;
    left: 0;
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    transform: translateY(100px);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.logo-tt {
    font-size: 16px;
    color: #333;
    margin-top: 16px
}

.logo-dt {
    font-size: 12px;
    color: #9F9F9F;
    margin-top: 3px
}

.box_sty {
    width: 100%;
    float: left
}

.nav-box {
    max-width: 1258px;
    margin: 0 auto;
    height: 76px;
    position: relative;
    padding-left: 30px
}

.nav-box .huodie-nav {
    position: absolute;
    left: 180px;
    width: 650px;
}

.nav-box .huodie-nav>ul>li {
    width: 20%;
    height: 76px;
    line-height: 76px;
    text-align: center;
    float: left
}

.nav-box .huodie-nav>ul>li>a {
    height: 32px;
    line-height: 20px;
    display: inline-block;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.nav-box .huodie-nav>ul>li>a:hover {
    /*color: #289bf0!important*/
    color: #f5702a!important;
/*    font-weight: bold;
    font-size: 22px;*/
}

.nav-box .huodie-nav>ul>li.active a {
    display: inline-block;
    color: #f5702a!important;
    border-bottom: 3px solid #f5702a;
    font-weight: 600
}

.go-backstage-box {
    height: 76px;
    line-height: 76px;
    width: 190px
}

.go-backstage-box>a {
    padding: 5px 10px 5px 14px;
    font-size: 18px;
    color: #fff;
    border-radius: 30px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.go-backstage-box .active {
    border: 1px solid #fff
}

.footer {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    border-top: 1px solid #e7e7eb;
    line-height: 50px
}

.admin-box {
    float: right;
    margin-top: 24px
}

.head,
footer {
    min-width: 1024px
}

.apply-in {
    display: inline-block;
    width: 150px;
    height: 50px;
    border-radius: 3px;
    position: absolute;
    left: 425px;
    top: 340px;
    font-size: 22px;
    padding-left: 1px;
    line-height: 50px;
    color: #fff
}

.head-btn {
    display: block;
    height: 30px;
    line-height: 30px;
    border: 1px solid #adadad;
    border-radius: 2px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out
}

.header-top {
    height: 30px;
    line-height: 28px;
    position: relative
}

.header-top li a {
    font-size: 16px;
    color: #289bf0
}

.header-top li:hover a {
    color: #fff
}

.border-none {
    border: none
}

.head-btn:hover {
    color: #333;
    border-color: #333
}

.border-none:hover {
    text-decoration: underline
}

.more-list:hover,
.r-kf,
.r-kf:hover {
    text-decoration: none
}

.news-bg {
    width: 100%;
    background-color: #f0f4f0
}

.bar-list {
    padding: 20px 0
}

.bar-list>li {
    background-color: #fff;
    width: 329px;
    margin-right: 6px;
    padding: 15px 30px;
    font-size: 14px;
    color: #999;
    float: left
}

.bar-list>li.last-news {
    margin-right: 0!important
}

.text-list>li {
    line-height: 24px;
    position: relative;
    display: block
}

.text-list>li .date {
    position: absolute;
    width: 60px;
    text-align: right;
    display: inline-block;
    right: 0;
    top: 0;
    color: #9f9f9f
}

.text-list>li>a {
    display: block;
    font-size: 16px;
    color: #9f9f9f;
    padding-right: 60px
}

.text-list .title {
    font-size: 20px;
    color: #289bf0;
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px
}

.text-list .title>a {
    color: #9f9f9f
}

.box-title {
    font-size: 36px;
    text-align: center;
    color: #fff;
    font-weight: 700
}

.black-bg {
    background-color: #1b1b1b
}

.cyan-bg {
    background-color: #99cae8
}

.purple-bg {
    background-color: #ac95c2
}

.wrap-step {
    padding: 42px 0
}

.step-list {
    padding-top: 58px
}

.step-list>li {
    float: left;
    width: 30%
}

.step-list .roll-step {
    width: 144px;
    height: 144px;
    text-align: center;
    margin: 0 auto
}

.step-list .first-title {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    margin-top: 30px
}

.step-list .second-title {
    font-size: 16px;
    text-align: center;
    color: #fff;
    margin-top: 10px
}

.step-list .wp5 {
    width: 5%;
    height: 98px;
    background: url(../../images/for-right.png) center center no-repeat;
    margin-top: 22px
}

.business-bg {
    width: 100%;
    background: -webkit-gradient(linear, 0 0, 100% 100%, from(#289bf0), to(#65cec5));
    background: -ms-gradient(linear, 0 0, 100% 100%, from(#289bf0), to(#65cec5));
    background: -moz-linear-gradient(left, #289bf0, #65cec5)
}

.yellow-bg {
    background-color: #e69519
}

.blue-bg {
    background-color: #1c8ce4
}

.dgreen-bg {
    background-color: #80a977
}

.qa-list {
    padding: 42px 0
}

.qa-list .qus {
    font-size: 20px;
    color: #289bf0;
    margin-bottom: 10px
}

.qa-list>li {
    width: 326px;
    height: 200px;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 20px;
    border-right: 1px solid #eee;
    float: left;
    background-color: #fff
}

.qa-list>li.aq-right {
    margin-right: 0
}

.wrap-type {
    padding: 42px 0
}

.type-list {
    margin-top: 60px
}

.type-list>li {
    float: left;
    width: 25%;
    padding: 0 10px
}

.type-img {
    text-align: center
}

.type-img>img {
    border-radius: 50%
}

.type-list .first-title {
    color: #fff;
    font-size: 24px;
    text-align: center;
    font-weight: 700
}

.more-list,
.type-list .second-title {
    color: #fff;
    font-size: 16px;
    text-align: center
}

.type-list .second-title {
    margin-top: 20px;
    line-height: 21px;
    letter-spacing: 1px
}

.more-list {
    position: absolute;
    top: 310px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    display: block;
    width: 140px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #fff;
    border-radius: 2px;
    -webkit-transition: all .2s ease-in-out;
    z-index: 990
}

.scrollUp,
.scrollUpf .r-wx {
    height: 64px
}

.more-list:hover {
    background-color: #fff;
    color: #333
}

.scrollUpf {
    position: fixed;
    z-index: 9999;
    width: 64px;
    bottom: 90px;
    right: 50px;
    display: none
}

.scrollUpf a {
    display: block;
    width: 64px;
    height: 64px;
    margin: 5px auto;
    position: relative;
    z-index: 999
}

/*.scrollUp {
    width: 64px;
    background: url(../img/top.png) left top no-repeat;
    transition: top .9s ease 0s;
    background-size: contain;
}*/


.hide {
    display: none
}

.video-container {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background-color: rgba(0, 0, 0, .5)
}

.three-birvideo-page {
    z-index: 1000;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 50%;
    height: 680px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    background-color: #000
}

.three-birvideo-box {
    width: 100%;
    height: 100%
}

.three-birclose-video {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    width: 50px;
    height: 50px;
    background: url(../img/close.png) center center no-repeat
}

.fi-wx-show,
.wx-show-txt,
.wx-show-txt>img {
    width: 200px;
    height: 200px
}

.fi-kf-show,
.fi-wx-show {
    border: 2px solid #3C6;
    background: #fff;
    position: absolute
}

.fi-wx-show {
    bottom: -4px;
    left: -220px;
    display: none;
    z-index: 10
}

.r-wx:hover .fi-wx-show {
    display: block
}

.fi-kf-show {
    bottom: 6px;
    left: -194px;
    padding: 6px;
    display: none
}

.o2o-title-color,
.wrap-qa {
    padding-top: 42px
}

.r-kf:hover .fi-kf-show {
    display: block
}

.fi-kf-show p {
    font-size: 14px;
    line-height: 20px;
    color: #666
}

.online-title-color,
.wrap-qa>p {
    color: #000
}

.wx-show-txt {
    font-size: 18px;
    line-height: 33px;
    background-size: 200px
}

.wx-threeR,
.wx-threeRs {
    width: 0;
    border-style: solid;
    display: block;
    position: absolute
}

.wx-threeRs {
    height: 0;
    right: -26px;
    bottom: 20px;
    z-index: 200;
    border-width: 13px;
    border-color: transparent transparent transparent #fff
}

.wx-threeR {
    height: 0;
    right: -32px;
    bottom: 17px;
    z-index: 100;
    border-width: 16px;
    border-color: transparent transparent transparent #3C6
}

.fi-kf-show .wx-threeR {
    bottom: 5px
}

.fi-kf-show .wx-threeRs {
    bottom: 8px
}

.online-bg {
    width: 100%;
    background-color: #f0f4f0
}

.o2o-title-color {
    color: #000;
    font-weight: 700;
    padding-bottom: 40px
}

.new-users {
    width: 100%;
    background: -webkit-gradient(linear, 0 0, 100% 100%, from(#289bf0), to(#65cec5));
    background: -ms-gradient(linear, 0 0, 100% 100%, from(#289bf0), to(#65cec5));
    background: -moz-linear-gradient(left, #289bf0, #65cec5)
}

.aq-bg {
    width: 100%;
    background-color: #f0f4f0
}

.o2o-lists {
    position: relative;
    width: 100%;
    padding: 0
}

.o2o-lists .left-triangle,
.o2o-lists .right-triangle {
    position: absolute;
    top: 37px;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent
}

.o2o-lists .right-triangle {
    left: 485px;
    border-right: 15px solid #fff
}

.o2o-lists .left-triangle {
    left: 500px;
    border-left: 15px solid #289bf0
}

.intro_list .item {
    width: 500px;
    height: 300px;
    background-color: #fff
}

.intro_list .item .intro {
    position: relative
}

.intro_list .item .intro .o2o-left-title,
.intro_list .item .intro .o2o-right-title {
    position: absolute;
    top: -49px;
    font-size: 30px;
    font-weight: 700
}

.intro_list .item .intro .o2o-right-title {
    left: -111px;
    color: #289bf0
}

.intro_list .item .intro .o2o-left-title {
    right: -110px;
    color: #fff
}

.intro_list .item .intro .o2o-item-title {
    margin-top: 90px
}

.o2o-lists .o2o-left-bg {
    background-color: #289bf0
}

.o2o-lists .o2o-left-bg p {
    color: #fff
}

.online-bg .online-business {
    width: 100%;
    height: 520px
}

.online-bg .online-business .chains,
.online-bg .online-business .experience,
.online-bg .online-business .peer,
.online-bg .online-business .professional,
.online-bg .online-business .trend {
    position: relative
}

.online-bg .online-business .online-chains,
.online-bg .online-business .online-experience,
.online-bg .online-business .online-peer,
.online-bg .online-business .online-professional,
.online-bg .online-business .online-trend {
    position: absolute;
    display: inline-block;
    font-size: 30px;
    line-height: 235px;
    text-align: center;
    font-weight: 700;
    color: #289bf0;
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s
}

.online-bg .online-business .chains:hover .online-chains,
.online-bg .online-business .experience:hover .online-experience,
.online-bg .online-business .peer:hover .online-peer,
.online-bg .online-business .professional:hover .online-professional,
.online-bg .online-business .trend:hover .online-trend {
    opacity: .6
}

.online-bg .online-business .chains:hover .online-chains-content,
.online-bg .online-business .experience:hover .online-experience-content,
.online-bg .online-business .peer:hover .online-peer-content,
.online-bg .online-business .professional:hover .online-professional-content,
.online-bg .online-business .trend:hover .online-trend-content {
    opacity: 1
}

.online-bg .online-business .online-chains-content,
.online-bg .online-business .online-experience-content,
.online-bg .online-business .online-peer-content,
.online-bg .online-business .online-professional-content,
.online-bg .online-business .online-trend-content {
    position: absolute;
    display: inline-block;
    opacity: 0;
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s
}

.online-bg .online-business .online-trend,
.online-bg .online-business .online-trend-content {
    left: 284px;
    top: 77px;
    width: 204px;
    height: 235px
}

.online-bg .online-business .online-trend {
    background: url(../../official_img/trend.png)
}

.online-bg .online-business .online-trend-content {
    background: url(../../official_img/trend-content.png)
}

.online-bg .online-business .online-professional,
.online-bg .online-business .online-professional-content {
    left: 494px;
    top: 77px;
    width: 204px;
    height: 235px
}

.online-bg .online-business .online-professional {
    background: url(../../official_img/professional.png)
}

.online-bg .online-business .online-professional-content {
    background: url(../../official_img/professional-content.png)
}

.online-bg .online-business .online-experience,
.online-bg .online-business .online-experience-content {
    left: 170px;
    top: 260px;
    width: 204px;
    height: 235px
}

.online-bg .online-business .online-experience {
    background: url(../../official_img/experience.png)
}

.online-bg .online-business .online-experience-content {
    background: url(../../official_img/experience-content.png)
}

.online-bg .online-business .online-peer,
.online-bg .online-business .online-peer-content {
    left: 380px;
    top: 260px;
    width: 204px;
    height: 235px
}

.online-bg .online-business .online-peer {
    background: url(../../official_img/peer.png)
}

.online-bg .online-business .online-peer-content {
    background: url(../../official_img/peer-content.png)
}

.online-bg .online-business .online-chains,
.online-bg .online-business .online-chains-content {
    left: 590px;
    top: 260px;
    width: 204px;
    height: 235px
}

.online-bg .online-business .online-chains {
    background: url(../../official_img/chains.png)
}

.online-bg .online-business .online-chains-content {
    background: url(../../official_img/chains-content.png)
}

.footer-bg-img {
    padding-bottom: 60px;
    position: relative;
    width: 100%;
    text-align: center;
    background-color: #f0f4f0
}

.apply-bottom,
.apply-bottom a,
.qq_icon,
.qrcode-box,
.record,
.show-upper-code {
    position: absolute
}

.footer-bg-img>img {
    width: 100%;
    margin-top: 70px;
    min-width: 1670px;
    min-height: 288px
}

.apply-bottom {
    top: 200px;
    left: 50%;
    width: 1000px;
    height: 150px;
    margin-left: -500px;
    text-align: center
}

.apply-bottom a {
    left: 50%;
    margin-left: -70px;
    margin-top: 40px;
    display: block;
    width: 140px;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    background-color: #289bf0;
    color: #fff;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out
}

.apply-bottom a:hover {
    background-color: rgba(255, 255, 255, 0);
    color: #289bf0;
    border: 2px solid #289bf0;
    border-radius: 3px;
    text-decoration: none
}

.apply-bottom>span {
    display: inline-block;
    height: 40px;
    font-weight: 700;
    font-size: 36px;
    color: #fff
}

.record,
.record>a {
    color: #666
}

.record {
    bottom: 0;
    height: 60px;
    width: 100%;
    background-color: #ccc;
    left: 0;
    padding: 6px 0;
    line-height: 24px;
    text-align: center
}

.record-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../../official_img/record.png)
}

.qrcode-box {
    left: -48px;
    top: 32px;
    width: 200px;
    height: 230px;
    z-index: 1000;
    display: none
}

.logo-code-img,
.qq_icon,
.right-box a {
    display: inline-block
}

.logo-code-img {
    width: 60px;
    height: 60px;
    cursor: pointer;
    background: url(../../official_img/logo-code.png) no-repeat
}

.logo-code-img:hover {
    background: url(../../official_img/logo-code-hover.png) no-repeat
}

.show-upper-code {
    width: 200px;
    height: 230px;
    background-color: #fff;
    right: 0;
    top: 0;
    z-index: 999;
    color: #333;
    border: 2px solid #ccc
}

.right-box,
.right-box a {
    line-height: 30px;
    color: #fff
}

.show-upper-code .triangle {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    left: 50%;
    top: -9px;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    border-top: none!important
}

.show-upper-code>p {
    text-align: center;
    font-size: 14px;
    margin: -10px 0 0;
    padding: 0
}

.login-box .qq-login {
    text-align: right;
    padding-right: 2px
}

.foot-list,
footer {
    text-align: center
}

.qq_icon {
    width: 16px;
    height: 20px;
    top: 5px;
    right: 60px
}

.right-box,
.toph,
.wrap-toph {
    height: 30px
}

.wrap-toph {
    background-color: #333
}

.right-box a {
    white-space: nowrap;
    height: 30px;
    transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s
}

.right-box .border-top {
    display: inline-block;
    width: 1px;
    height: 20px;
    background-color: #fff;
    margin: 0 10px;
    line-height: 1;
    vertical-align: middle
}

.right-code2:hover .qrcode-box {
    display: block
}

.right-box a:hover {
    color: #289bf0
}

.right-box .right-code2 {
    padding-left: 24px;
    background: url(../../official_img/scode2.png) left center no-repeat;
    position: relative
}

.right-box .right-code2:hover {
    background-image: url(../../official_img/scode2_hover.png)
}

.downfloat {
    animation: floating0 infinite;
    -webkit-animation: floating0 infinite;
    animation-timing-function: cubic-bezier(.54, .085, .5, .92);
    -webkit-animation-timing-function: cubic-bezier(.54, .085, .5, .92);
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    animation-duration: 8s;
    -webkit-animation-duration: 8s;
    -webkit-animation-delay: 1s;
    animation-delay: 1s
}

.upfloat {
    animation: floating1 infinite;
    -webkit-animation: floating1 infinite;
    animation-timing-function: cubic-bezier(.54, .085, .5, .92);
    -webkit-animation-timing-function: cubic-bezier(.54, .085, .5, .92);
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    animation-duration: 10s;
    -webkit-animation-duration: 10s;
    -webkit-animation-delay: 1s;
    animation-delay: 1s
}

@keyframes floating0 {
    0%,
    100% {
        -webkit-transform: rotateX(0) translateY(0);
        -moz-transform: rotateX(0) translateY(0);
        -ms-transform: rotateX(0) translateY(0);
        -o-transform: rotateX(0) translateY(0);
        transform: rotateX(0) translateY(0)
    }
    50% {
        -webkit-transform: rotateX(0) translateY(-10px);
        -moz-transform: rotateX(0) translateY(-10px);
        -ms-transform: rotateX(0) translateY(-10px);
        -o-transform: rotateX(0) translateY(-10px);
        transform: rotateX(0) translateY(-10px)
    }
}

@-webkit-keyframes floating0 {
    0%,
    100% {
        -webkit-transform: rotateX(0) translateY(0);
        -moz-transform: rotateX(0) translateY(0);
        -ms-transform: rotateX(0) translateY(0);
        -o-transform: rotateX(0) translateY(0);
        transform: rotateX(0) translateY(0)
    }
    50% {
        -webkit-transform: rotateX(0) translateY(-10px);
        -moz-transform: rotateX(0) translateY(-10px);
        -ms-transform: rotateX(0) translateY(-10px);
        -o-transform: rotateX(0) translateY(-10px);
        transform: rotateX(0) translateY(-10px)
    }
}

@keyframes floating1 {
    0%,
    100% {
        -webkit-transform: rotateX(0) translateY(0);
        -moz-transform: rotateX(0) translateY(0);
        -ms-transform: rotateX(0) translateY(0);
        -o-transform: rotateX(0) translateY(0);
        transform: rotateX(0) translateY(0)
    }
    50% {
        -webkit-transform: rotateX(0) translateY(-20px);
        -moz-transform: rotateX(0) translateY(-20px);
        -ms-transform: rotateX(0) translateY(-20px);
        -o-transform: rotateX(0) translateY(-20px);
        transform: rotateX(0) translateY(-20px)
    }
}

@-ms-keyframes floating1 {
    0%,
    100% {
        -webkit-transform: rotateX(0) translateY(0);
        -moz-transform: rotateX(0) translateY(0);
        -ms-transform: rotateX(0) translateY(0);
        -o-transform: rotateX(0) translateY(0);
        transform: rotateX(0) translateY(0)
    }
    50% {
        -webkit-transform: rotateX(0) translateY(-20px);
        -moz-transform: rotateX(0) translateY(-20px);
        -ms-transform: rotateX(0) translateY(-20px);
        -o-transform: rotateX(0) translateY(-20px);
        transform: rotateX(0) translateY(-20px)
    }
}

@-webkit-keyframes floating1 {
    0%,
    100% {
        -webkit-transform: rotateX(0) translateY(0);
        -moz-transform: rotateX(0) translateY(0);
        -ms-transform: rotateX(0) translateY(0);
        -o-transform: rotateX(0) translateY(0);
        transform: rotateX(0) translateY(0)
    }
    50% {
        -webkit-transform: rotateX(0) translateY(-20px);
        -moz-transform: rotateX(0) translateY(-20px);
        -ms-transform: rotateX(0) translateY(-20px);
        -o-transform: rotateX(0) translateY(-20px);
        transform: rotateX(0) translateY(-20px)
    }
}

footer {
    width: 100%;
    background-color: #212735;
    color: #FFF;
    line-height: 24px
}

.foot-list-container {
    /*height: 450px;*/
    /* border-bottom: 1px solid #666; */
    text-align: center;
    max-width: 1258px;
    margin: 0 auto;
}


.copyright {
    /*height: 80px;*/
    margin-top: 80px;
    padding: 18px 0;
    opacity: .7;
    font-size: 16px;
    padding-bottom: 40px;
}

.copyright>a {
    color: #fff!important
}

.foot-list {
    font-size: 0
}

.foot-item {
    position: relative;
    font-size: 18px !important;
    height: 230px;
    width: 50%;
    padding: 0 30px;
    margin-top: 90px;
    float: left;
}

/*.foot-item:nth-last-child(3) {
    width: 230px
}

.foot-item:nth-last-child(2) {
    width: 250px
}*/

.foot-item-detial {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    display: block;
    line-height: 20px;
    width: 100%;
    border-right: 2px solid #ccc
}

.related-download {
    float: left;
    padding-top: 90px;
    padding-left: 30px
}

.related-download span {
    display: block;
    line-height: 32px;
    color: #fff;
    text-align: left;
    font-size: 16px
}

.related-download>p {
    border-right: 2px solid #ccc;
    margin-bottom: 20px;
    line-height: 20px;
    width: 187px;
    opacity: .7
}

/*.contact {
    width: 200px
}*/

.contact-way {
    text-align: left;
    float: left;
    width: 70%;
    padding-left: 30px;
    padding-top: 30px;
}

.contact-way>p {
    padding-bottom: 20px;
    padding-left: 20px;
    font-size: 28px !important;
    position: relative;
    top: -25px;
}

.contact-way>span {
    display: inline-block;
    line-height: 24px;
    font-size: 16px
}

.mimt76 {
    margin-top: -76px
}

.foot-item-detial:hover,
.related-download span:hover {
    color: #289bf0
}

@media screen and (min-width:1000px) and (max-width:1255px) {
    .foot-list {
        padding-left: 0
    }
/*    .nav-box .huodie-nav>ul>li {
        width: 16%
    }*/
    .foot-item {
        width: 100px
    }
    .foot-item:nth-last-child(3) {
        width: 250px
    }
    .related-download {
        padding-left: 70px
    }
    .related-download>p {
        width: 167px
    }
    .foot-item:nth-last-child(2) {
        width: 212px
    }
}

.logo-move-down-100 {
    transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -webkit-transform: translateY(-100px);
    -o-transform: translateY(-100px)
}

.logo-active-move-down-2,
.logo-move-up-0 {
    transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0)
}

.logo-active-move-up-100 {
    transform: translateY(100px);
    -ms-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -webkit-transform: translateY(100px);
    -o-transform: translateY(100px)
}
